package com.backendsys.modules.system.service;

import com.backendsys.modules.system.entity.SysAgreement;
import com.backendsys.utils.response.PageEntity;

public interface SysAgreementService {

    // 获得协议列表
    PageEntity selectAgreementList(SysAgreement sysAgreement);

    // 获得协议详情 (By tag)
    SysAgreement selectAgreementByTag(String tag);

}
